/*
Theme Name: MADAY-Inspiro
Theme URI: http://www.wpzoom.com/themes/inspiro
Template: inspiro
Author: CiTTA
Author URI: http://www.cittapartnership.com
Description: Custom child theme created by CiTTA Partnership for Maday Productions. Parent theme: Inspiro by WPZOOM.
Version: 1.0.1549160073
Updated: 2019-02-03 02:14:33


@import url('../inspiro/style.css');*/
/*
    .portfolio-with-post-cover .portfolio-header-cover-image    {
   opacity: 0.8;
	 -moz-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
         -o-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
         -webkit-filter: grayscale(100%);
       filter: gray;
         filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
     
}
*/

body.home{
	padding-top: 0px !important;
	 margin-top: 0px !important;
}
.home .slides > li .slide_button a {
    color: rgba(255,255,255,0.8) !important;
}
